<?xml version='1.0'?>

<reference anchor='RFC3083'>

<front>
<title>Baseline Privacy Interface Management Information Base for DOCSIS Compliant Cable Modems and Cable Modem Termination Systems</title>
<author initials='R.' surname='Woundy' fullname='R. Woundy'>
<organization /></author>
<date month='March' year='2001' /></front>

<seriesInfo name='RFC' value='3083' />
<format type='TXT' octets='88318' target='ftp://ftp.isi.edu/in-notes/rfc3083.txt' />
</reference>
